RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.48.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.55.0 - May 13, 2024 (52.0 KB)
  2. 1.54.0 - April 25, 2024 (52.0 KB)
  3. 1.53.0 - April 16, 2024 (51.5 KB)
  4. 1.52.0 - January 26, 2024 (51.5 KB)
  5. 1.51.0 - November 28, 2023 (46.0 KB)
  6. 1.48.0 - September 19, 2023 (46.0 KB)
顯示所有版本(共 69)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

33237c1a7e64ff0f4169f6a16437fc9c99749d3c4540458d62347ef6eefbde26

總下載次數 90,723,558

這個版本 103,850

License:

Apache-2.0

Ruby 版本需求: >= 2.3

相關連結: